#modalGeneric .modal-header,
#modalGeneric .modal-footer{
    border: none;
}

#modalGeneric .modal-dialog{
    max-width: 800px;
}

#modalGeneric{
    z-index: 1500;
}

#modalGeneric .modal-body{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    div{
        width: 100%;
        max-width: 470px;
        padding:10px;
        text-align: center;
    }
}

#modalGeneric .modal-footer{
    padding-top: 0;
    margin-top: 0;
}
